function FileData_Pairs(x)
{
x.t("x-tend","feature");
x.t("x-tend","click");
x.t("x-tend","configuration");
x.t("x-tend","models");
x.t("x-tend","configure");
x.t("available","dynojet");
x.t("commander","allow");
x.t("commander","tools");
x.t("cable","module");
x.t("refer","configure");
x.t("key","available");
x.t("key","activate");
x.t("key","text");
x.t("key","click");
x.t("key","load");
x.t("key","devices");
x.t("activate","rev");
x.t("open","rev");
x.t("close","window");
x.t("electronics","allow");
x.t("text","box");
x.t("entering","key");
x.t("need","key");
x.t("salesman","click");
x.t("increase","maximum");
x.t("box","entering");
x.t("box","enable");
x.t("enables","selection");
x.t("cancel","close");
x.t("window","enter");
x.t("window","without");
x.t("selection","inputs");
x.t("allow","increase");
x.t("allow","module");
x.t("select","power");
x.t("select","on/off");
x.t("feature","key");
x.t("feature","enables");
x.t("accept","changes");
x.t("sync","modules");
x.t("sync","devices");
x.t("maximum","rpm");
x.t("powered","either");
x.t("changes","click");
x.t("enable","disable");
x.t("vehicle","running");
x.t("click","cancel");
x.t("click","accept");
x.t("click","configure");
x.t("click","load");
x.t("enter","key");
x.t("configuration","window");
x.t("power","commander");
x.t("modules","information");
x.t("tools","configure");
x.t("running","need");
x.t("usb","cable");
x.t("models","power");
x.t("rev","x-tend");
x.t("configure","open");
x.t("configure","feature");
x.t("configure","sync");
x.t("configure","rev");
x.t("module","sync");
x.t("module","vehicle");
x.t("information","refer");
x.t("utility","select");
x.t("disable","rev");
x.t("above","stock");
x.t("on/off","box");
x.t("stock","electronics");
x.t("either","usb");
x.t("dynojet","salesman");
x.t("load","key");
x.t("without","changes");
x.t("rpm","above");
x.t("devices","powered");
x.t("devices","utility");
x.t("inputs","select");
}
